create table Odette(
  CampoUDC    varchar(10) not null constraint PK_Odette primary key,
  Campo1_1    varchar(8)  not null,
  Campo1_2    varchar(8)  not null,
  Campo1_3    varchar(8)  not null,
  Campo1_4    varchar(8)  not null,
  Campo1_5    varchar(8)  not null,
  Campo2_1    varchar(8)  not null,
  Campo2_2    varchar(8)  not null,
  Campo2_3    varchar(8)  not null,
  Campo2_4    varchar(8)  not null,
  Campo2_5    varchar(8)  not null,
  Campo3_1    varchar(8)  not null,
  Campo3_2    varchar(8)  not null,
  Campo3_3    varchar(8)  not null,
  Campo3_4    varchar(8)  not null,
  Campo3_5    varchar(8)  not null,
  Campo4_1    varchar(8)  not null,
  Campo4_2    varchar(8)  not null,
  Campo4_3    varchar(8)  not null,
  Campo4_4    varchar(8)  not null,
  Campo4_5    varchar(8)  not null,
  Campo5_1    varchar(8)  not null,
  Campo5_2    varchar(8)  not null,
  Campo5_3    varchar(8)  not null,
  Campo5_4    varchar(8)  not null,
  Campo5_5    varchar(8)  not null,
  Campo6_1    varchar(8)  not null,
  Campo6_2    varchar(8)  not null,
  Campo6_3    varchar(8)  not null,
  Campo6_4    varchar(8)  not null,
  Campo6_5    varchar(8)  not null,
  Campo7_1    varchar(8)  not null,
  Campo7_2    varchar(8)  not null,
  Campo7_3    varchar(8)  not null,
  Campo7_4    varchar(8)  not null,
  Campo7_5    varchar(8)  not null,
  Campo8_1    varchar(8)  not null,
  Campo8_2    varchar(8)  not null,
  Campo8_3    varchar(8)  not null,
  Campo8_4    varchar(8)  not null,
  Campo8_5    varchar(8)  not null,
  Campo9_1    varchar(8)  not null,
  Campo9_2    varchar(8)  not null,
  Campo9_3    varchar(8)  not null,
  Campo9_4    varchar(8)  not null,
  Campo9_5    varchar(8)  not null,
  Campo10_1   varchar(9)  not null,
  Campo10_2   varchar(9)  not null,
  Campo10_3   varchar(9)  not null,
  Campo10_4   varchar(9)  not null,
  Campo10_5   varchar(9)  not null,
  Campo11_1_1 varchar(11) not null,
  Campo11_1_2 varchar(11) not null,
  Campo11_1_3 varchar(11) not null,
  Campo11_1_4 varchar(11) not null,
  Campo11_1_5 varchar(11) not null,
  Campo11_2_1 varchar(11) not null,
  Campo11_2_2 varchar(11) not null,
  Campo11_2_3 varchar(11) not null,
  Campo11_2_4 varchar(11) not null,
  Campo11_2_5 varchar(11) not null,
  Campo12_1   varchar(9)  not null,
  Campo12_2   varchar(9)  not null,
  Campo12_3   varchar(9)  not null,
  Campo12_4   varchar(9)  not null,
  Campo12_5   varchar(9)  not null,
  Campo13_1   varchar(9)  not null,
  Campo13_2   varchar(9)  not null,
  Campo13_3   varchar(9)  not null,
  Campo13_4   varchar(9)  not null,
  Campo13_5   varchar(9)  not null,
  Campo14_1   varchar(9)  not null,
  Campo14_2   varchar(9)  not null,
  Campo14_3   varchar(9)  not null,
  Campo14_4   varchar(9)  not null,
  Campo14_5   varchar(9)  not null,
  Campo15_1   varchar(9)  not null,
  Campo15_2   varchar(9)  not null,
  Campo15_3   varchar(9)  not null,
  Campo15_4   varchar(9)  not null,
  Campo15_5   varchar(9)  not null,
  Campo16_1   varchar(9)  not null,
  Campo16_2   varchar(9)  not null,
  Campo16_3   varchar(9)  not null,
  Campo16_4   varchar(9)  not null,
  Campo16_5   varchar(9)  not null
)
go


set xact_abort on
go

begin transaction
go

INSERT INTO dbo.AnagTipoEvento
  VALUES (N'MagPreGbox', N'Prelievo Gitterbox per cliente BMW')
go

commit transaction
go


set xact_abort on
go

begin transaction
go

INSERT INTO dbo.TipoListaPrelievo
  VALUES (N'04-OdetSP', N'Lista Prelievo per Odette SP', N'LPO010101', N'MagPreGbox', 0)
go

commit transaction
go








-- registro versione...
INSERT INTO [dbo].[LogUpdateDb] ([Versione],[Data]) VALUES(360, GETDATE())
GO
